@font-face {
    font-family: 'Read';
    src: url('../fonts/Read-Bold_V1100.woff') format('woff');
}

@font-face {
    font-family: 'AlpineVision';
    src: url('../fonts/AlpineVision-Regular.woff') format('woff');
}

@font-face {
    font-family: 'alpineascensionweb';
    src: url('../fonts/alpineascensionweb-regular.woff') format('woff');
}

@font-face {
    font-family: 'alpineascensionweb';
    src: url('../fonts/alpineascensionweb-light.woff') format('woff');
    font-weight: 100;
}

@font-face {
    font-family: 'alpineascensionweb';
    src: url('../fonts/alpineascensionweb-bold.woff') format('woff');
    font-weight: 900;
}

body {
    color: #FFFFFF;
    font-family: 'Read';
    font-weight: 900;
    background-color: #140035;
    background-size: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.container-fluid {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+33,162130+100&0.78+33,0.8+100 */
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.78) 33%, rgba(22, 33, 48, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.78) 33%, rgba(22, 33, 48, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.78) 33%, rgba(22, 33, 48, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#c7000000', endColorstr='#cc162130', GradientType=0);
    /* IE6-9 */
}

.small {
    font-weight: 900;
}

a,
a:hover,
a:focus,
a:visited {
    text-decoration: none;
}

h1 {
    font-size: 24px;
    font-weight: 900;
}

.intro,
#vehicule,
.btn-inscription {
    width: 100%;
}

.separateur_flag {
    width: 80px;
    display: inline-block;
}

.price {
    text-align: center;
    background-color: rgba(255, 255, 255, 0.9);
    color: #252525;
    border-radius: 8px;
    padding: 10px 20px;
    /* margin: 20px 0; */
    width: 90%;
    margin: 20px auto 0px auto;
    -webkit-animation: throb 1.5s infinite ease-in-out;
    animation: glow 1.5s infinite ease-in-out;
}

.price:hover {
    -webkit-animation: pulse 0.4s;
    animation: pulse 0.4s;
}

.price_rank {
    font-family: 'AlpineVision';
    font-size: 16px;
    display: block;
}

.price_value {
    display: block;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: 900;
}

.intro {
    margin-bottom: 30px;
    margin-top: 50px;
    width: 250px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.btn-inscription {
    background: #fff;
    color: #252525;
    height: 50px;
    font-size: 25px;
    border: none;
    margin-bottom: 10px;
}

.btn-inscription:hover {
    opacity: 0.7;
    transition: all 0.4s ease-out;
}

input[type="text"],
input[type="email"],
select {
    background: #fff;
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom: 1px solid #FFFFFF;
    color: #000;
    border-radius: 0;
}

#horaire {
    background: rgba(255, 255, 255, 0.15) !important;
    border-top: none !important;
    border-right: none !important;
    border-left: none !important;
    border-bottom: 1px solid #FFFFFF !important;
    color: #ffffff !important;
    border-radius: 0 !important;
}

input[type="text"]:focus,
input[type="email"]:focus,
select:focus {
    background: #fff;
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom: 1px solid #D6D1C4;
    color: #000;
    border-radius: 0;
}

.form-control[readonly] {
    background-color: rgba(255, 255, 255, 0.15) !important;
    opacity: 1;
}

.langue {}

.langue span {
    background: #0644a6;
    color: #ffffff;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold;
}

.langue span a,
.langue span a:visited {
    color: #ffffff;
}

.logo-footer {
    width: 200px;
    margin: 50px 0;
}

.checkbox {
    font-size: 12px;
}

#votredate {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}

.alpine_pics img {
    width: 100%;
}

.social_links img {
    display: inline-block;
    width: 70px;
}

select option {
    color: black !important
}

select option:disabled {
    color: rgb(170 170 170 / 50%) !important;
}

@-webkit-keyframes glow {
    0% {
        -webkit-box-shadow: 0 0 30px rgba(255, 255, 255, 0.9);
    }
    50% {
        -webkit-box-shadow: 0 0 30px rgba(255, 255, 255, 0.2);
    }
    100% {
        -webkit-box-shadow: 0 0 30px rgba(255, 255, 255, 0.9);
    }
}

@keyframes glow {
    0% {
        box-shadow: 0 0 30px rgba(255, 255, 255, 0.9);
    }
    50% {
        box-shadow: 0 0 30px rgba(255, 255, 255, 0.2);
    }
    100% {
        box-shadow: 0 0 30px rgba(255, 255, 255, 0.9);
    }
}

.admin section {
    background-color: #fff;
    color: #000;
    padding: 20px;
}

.admin table {
    width: 100% !important;
}